Package Details: perl-travel-status-de-iris 1.52-1

Git Clone URL: https://aur.archlinux.org/perl-travel-status-de-iris.git (read-only, click to copy)
Package Base: perl-travel-status-de-iris
Description: Interface to IRIS-based web departure monitors (as used by DeutscheBahn)
Upstream URL: http://finalrewind.org/projects/Travel-Status-DE-IRIS/
Licenses: PerlArtistic
Submitter: byte
Maintainer: None
Last Packager: em0lar
Votes: 3
Popularity: 0.000003
First Submitted: 2014-01-27 04:57 (UTC)
Last Updated: 2020-11-24 18:54 (UTC)

Latest Comments

dreieck commented on 2022-01-25 13:52 (UTC)

Version 1.63 is out.

em0lar commented on 2020-10-12 16:37 (UTC)

Here is a updated PKGBUILD for the newest version 1.49: https://termbin.com/39i33

Please update.

dreieck commented on 2017-08-01 12:17 (UTC)

I made an updated package, 'perl-travel-status-de-iris-git', which fetches the newest sources from git: https://aur.archlinux.org/packages/perl-travel-status-de-iris-git/

dreieck commented on 2016-06-15 11:38 (UTC)

"perl-package-deprecationmanager" is in checkdepends, put actually the package's functioning depends on it to be installed. Please move it to depends-array.

dreieck commented on 2014-10-18 07:02 (UTC)

Here I put updated PKGBUID: http://pastebin.com/LgmGH7UA .. please updagte.

dreieck commented on 2014-10-18 06:58 (UTC)

* There is a new version out there: 0.05. * Does not work anymore. Needs the AUR-package 'perl-list-allutils' (please add as dependency), then it works again. The error when the package is not installed is that: ==> Can't locate List/AllUtils.pm in @INC (you may need to install the List::AllUtils module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at /usr/share/perl5/vendor_perl/DateTime/TimeZone/OlsonDB/Observance.pm line 10. BEGIN failed--compilation aborted at /usr/share/perl5/vendor_perl/DateTime/TimeZone/OlsonDB/Observance.pm line 10. Compilation failed in require at /usr/share/perl5/vendor_perl/DateTime/TimeZone/OlsonDB/Zone.pm line 9. BEGIN failed--compilation aborted at /usr/share/perl5/vendor_perl/DateTime/TimeZone/OlsonDB/Zone.pm line 9. Compilation failed in require at /usr/share/perl5/vendor_perl/DateTime/TimeZone/OlsonDB.pm line 9. BEGIN failed--compilation aborted at /usr/share/perl5/vendor_perl/DateTime/TimeZone/OlsonDB.pm line 9. Compilation failed in require at /usr/share/perl5/vendor_perl/DateTime/TimeZone/Europe/Berlin.pm line 16. BEGIN failed--compilation aborted at /usr/share/perl5/vendor_perl/DateTime/TimeZone/Europe/Berlin.pm line 16. Compilation failed in require at (eval 26) line 2. <==